Author Topic: Autossl not installing new and not renewing expired - with new cwp update  (Read 277 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
with new cwp update the ioncube loader error occurred . i fixed it with some tips from this forum. now i see that autossl is not working . i am not able not install new autossl also the expired do not auto renew. why is this happening. every time with unstable cwp updates the server gets  errors.

when i try to add ssl from user account a popup error occurs .

Error...! An error occurred generating your certificate, please try again!

server config
CWP version: 0.9.8.768
Distro Name: CentOS release 6.10 (Final)
Kernel Version: 2.6.32-042stab120.19
Platform: x86_64

acme logs
[Mon Apr 27 09:35:32 IST 2020] _ret='0'
[Mon Apr 27 09:35:32 IST 2020] POST
[Mon Apr 27 09:35:32 IST 2020] _post_url='https://acme-v02.api.letsencrypt.org/acme/new-order'
[Mon Apr 27 09:35:32 IST 2020] _CURL='curl -L --silent --dump-header /root/.acme.sh/http.header  -g '
[Mon Apr 27 09:35:33 IST 2020] _ret='0'
[Mon Apr 27 09:35:33 IST 2020] code='400'
[Mon Apr 27 09:35:33 IST 2020] It seems the CA server is busy now, let's wait and retry. Sleeping 1 seconds.
[Mon Apr 27 09:35:34 IST 2020] HEAD
[Mon Apr 27 09:35:34 IST 2020] _post_url='https://acme-v02.api.letsencrypt.org/acme/new-nonce'
[Mon Apr 27 09:35:34 IST 2020] _CURL='curl -L --silent --dump-header /root/.acme.sh/http.header  -g '
« Last Edit: April 27, 2020, 04:35:34 AM by abhishekrobotics »